.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y7b{bottom:1.968261px;}
.y84{bottom:55.982856px;}
.y83{bottom:72.050295px;}
.y82{bottom:88.117735px;}
.y81{bottom:104.185174px;}
.y80{bottom:120.252614px;}
.y7f{bottom:136.320053px;}
.y7e{bottom:152.387493px;}
.y7c{bottom:167.033015px;}
.y7d{bottom:168.454932px;}
.y7a{bottom:388.217349px;}
.y79{bottom:401.880999px;}
.y78{bottom:415.544648px;}
.y77{bottom:429.208297px;}
.y74{bottom:437.220509px;}
.y76{bottom:442.871947px;}
.y73{bottom:450.884158px;}
.y72{bottom:464.547808px;}
.y71{bottom:478.211457px;}
.y70{bottom:491.875106px;}
.y75{bottom:492.675601px;}
.y1e{bottom:493.536936px;}
.y6f{bottom:505.538756px;}
.y1d{bottom:511.612806px;}
.y6e{bottom:519.202405px;}
.y1c{bottom:529.688675px;}
.y6d{bottom:532.866055px;}
.y6c{bottom:546.529704px;}
.y67{bottom:547.626591px;}
.y1b{bottom:547.764544px;}
.y6b{bottom:560.193353px;}
.y66{bottom:561.290242px;}
.y1a{bottom:565.840414px;}
.y6a{bottom:573.857003px;}
.y65{bottom:575.349252px;}
.y19{bottom:583.916283px;}
.y69{bottom:587.520652px;}
.y64{bottom:589.012901px;}
.y18{bottom:601.992153px;}
.y63{bottom:603.071910px;}
.y62{bottom:617.130920px;}
.y17{bottom:620.068022px;}
.y61{bottom:631.189930px;}
.y68{bottom:637.324306px;}
.y16{bottom:638.143892px;}
.y60{bottom:644.853579px;}
.y15{bottom:656.219761px;}
.y5f{bottom:656.239953px;}
.y5e{bottom:669.903602px;}
.y14{bottom:674.295631px;}
.y5d{bottom:683.962612px;}
.y56{bottom:692.275298px;}
.y5c{bottom:695.348986px;}
.y55{bottom:705.938947px;}
.y5b{bottom:709.012636px;}
.y54{bottom:719.997957px;}
.y5a{bottom:720.399010px;}
.y53{bottom:733.661606px;}
.y59{bottom:734.062659px;}
.y52{bottom:747.325256px;}
.y58{bottom:747.726308px;}
.y51{bottom:760.988905px;}
.y50{bottom:775.047914px;}
.y4f{bottom:788.711564px;}
.y57{bottom:797.529963px;}
.y13{bottom:824.074448px;}
.y4e{bottom:838.515218px;}
.y12{bottom:842.150317px;}
.y4d{bottom:852.480953px;}
.y11{bottom:860.226187px;}
.y4c{bottom:866.144602px;}
.y4b{bottom:879.808252px;}
.y10{bottom:882.998937px;}
.y41{bottom:893.466208px;}
.y4a{bottom:893.471901px;}
.yf{bottom:901.074806px;}
.y49{bottom:907.135550px;}
.y48{bottom:920.799201px;}
.ye{bottom:923.847554px;}
.y47{bottom:932.185575px;}
.yd{bottom:941.923424px;}
.y40{bottom:943.269862px;}
.y46{bottom:945.849225px;}
.y45{bottom:959.512874px;}
.yc{bottom:959.999293px;}
.y44{bottom:973.176523px;}
.yb{bottom:978.075163px;}
.y43{bottom:986.840173px;}
.y32{bottom:998.220854px;}
.ya{bottom:1000.847911px;}
.y31{bottom:1011.884504px;}
.y9{bottom:1018.923781px;}
.y30{bottom:1025.548153px;}
.y42{bottom:1036.643827px;}
.y2f{bottom:1039.211802px;}
.y8{bottom:1041.696531px;}
.y2e{bottom:1050.598177px;}
.y2d{bottom:1064.261826px;}
.y7{bottom:1064.469279px;}
.y2c{bottom:1077.925475px;}
.y6{bottom:1082.545148px;}
.y2b{bottom:1091.589125px;}
.y3f{bottom:1091.594817px;}
.y2a{bottom:1105.252774px;}
.y3e{bottom:1105.258467px;}
.y5{bottom:1105.317897px;}
.y29{bottom:1118.916423px;}
.y3d{bottom:1118.922116px;}
.y4{bottom:1123.393766px;}
.y28{bottom:1132.580073px;}
.y3c{bottom:1132.585765px;}
.y3{bottom:1146.166516px;}
.y27{bottom:1146.243722px;}
.y3b{bottom:1146.249415px;}
.y26{bottom:1159.907371px;}
.y3a{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y25{bottom:1173.571021px;}
.y39{bottom:1173.576713px;}
.y24{bottom:1187.234670px;}
.y38{bottom:1187.240363px;}
.y23{bottom:1200.898319px;}
.y37{bottom:1200.904012px;}
.y22{bottom:1214.561969px;}
.y36{bottom:1214.567661px;}
.y21{bottom:1228.225618px;}
.y35{bottom:1228.231311px;}
.y20{bottom:1241.889267px;}
.y34{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1f{bottom:1291.692922px;}
.y33{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:758.923720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y7b{bottom:1.633333pt;}
.y84{bottom:46.456567pt;}
.y83{bottom:59.789900pt;}
.y82{bottom:73.123233pt;}
.y81{bottom:86.456567pt;}
.y80{bottom:99.789900pt;}
.y7f{bottom:113.123233pt;}
.y7e{bottom:126.456567pt;}
.y7c{bottom:138.609943pt;}
.y7d{bottom:139.789900pt;}
.y7a{bottom:322.156577pt;}
.y79{bottom:333.495160pt;}
.y78{bottom:344.833743pt;}
.y77{bottom:356.172325pt;}
.y74{bottom:362.821144pt;}
.y76{bottom:367.510908pt;}
.y73{bottom:374.159727pt;}
.y72{bottom:385.498309pt;}
.y71{bottom:396.836892pt;}
.y70{bottom:408.175475pt;}
.y75{bottom:408.839753pt;}
.y1e{bottom:409.554520pt;}
.y6f{bottom:419.514057pt;}
.y1d{bottom:424.554520pt;}
.y6e{bottom:430.852640pt;}
.y1c{bottom:439.554520pt;}
.y6d{bottom:442.191223pt;}
.y6c{bottom:453.529805pt;}
.y67{bottom:454.440041pt;}
.y1b{bottom:454.554520pt;}
.y6b{bottom:464.868388pt;}
.y66{bottom:465.778625pt;}
.y1a{bottom:469.554520pt;}
.y6a{bottom:476.206971pt;}
.y65{bottom:477.445292pt;}
.y19{bottom:484.554520pt;}
.y69{bottom:487.545553pt;}
.y64{bottom:488.783875pt;}
.y18{bottom:499.554520pt;}
.y63{bottom:500.450541pt;}
.y62{bottom:512.117208pt;}
.y17{bottom:514.554520pt;}
.y61{bottom:523.783875pt;}
.y68{bottom:528.874399pt;}
.y16{bottom:529.554520pt;}
.y60{bottom:535.122457pt;}
.y15{bottom:544.554520pt;}
.y5f{bottom:544.571276pt;}
.y5e{bottom:555.909859pt;}
.y14{bottom:559.554520pt;}
.y5d{bottom:567.576525pt;}
.y56{bottom:574.474688pt;}
.y5c{bottom:577.025344pt;}
.y55{bottom:585.813271pt;}
.y5b{bottom:588.363927pt;}
.y54{bottom:597.479937pt;}
.y5a{bottom:597.812745pt;}
.y53{bottom:608.818520pt;}
.y59{bottom:609.151328pt;}
.y52{bottom:620.157103pt;}
.y58{bottom:620.489911pt;}
.y51{bottom:631.495685pt;}
.y50{bottom:643.162352pt;}
.y4f{bottom:654.500935pt;}
.y57{bottom:661.818756pt;}
.y13{bottom:683.846315pt;}
.y4e{bottom:695.829780pt;}
.y12{bottom:698.846315pt;}
.y4d{bottom:707.419044pt;}
.y11{bottom:713.846315pt;}
.y4c{bottom:718.757627pt;}
.y4b{bottom:730.096209pt;}
.y10{bottom:732.743953pt;}
.y41{bottom:741.430068pt;}
.y4a{bottom:741.434792pt;}
.yf{bottom:747.743953pt;}
.y49{bottom:752.773375pt;}
.y48{bottom:764.111959pt;}
.ye{bottom:766.641591pt;}
.y47{bottom:773.560777pt;}
.yd{bottom:781.641591pt;}
.y40{bottom:782.758913pt;}
.y46{bottom:784.899360pt;}
.y45{bottom:796.237943pt;}
.yc{bottom:796.641591pt;}
.y44{bottom:807.576525pt;}
.yb{bottom:811.641591pt;}
.y43{bottom:818.915108pt;}
.y32{bottom:828.359203pt;}
.ya{bottom:830.539228pt;}
.y31{bottom:839.697785pt;}
.y9{bottom:845.539228pt;}
.y30{bottom:851.036368pt;}
.y42{bottom:860.243953pt;}
.y2f{bottom:862.374951pt;}
.y8{bottom:864.436867pt;}
.y2e{bottom:871.823769pt;}
.y2d{bottom:883.162352pt;}
.y7{bottom:883.334504pt;}
.y2c{bottom:894.500935pt;}
.y6{bottom:898.334504pt;}
.y2b{bottom:905.839517pt;}
.y3f{bottom:905.844241pt;}
.y2a{bottom:917.178100pt;}
.y3e{bottom:917.182824pt;}
.y5{bottom:917.232141pt;}
.y29{bottom:928.516683pt;}
.y3d{bottom:928.521407pt;}
.y4{bottom:932.232141pt;}
.y28{bottom:939.855265pt;}
.y3c{bottom:939.859989pt;}
.y3{bottom:951.129780pt;}
.y27{bottom:951.193848pt;}
.y3b{bottom:951.198572pt;}
.y26{bottom:962.532431pt;}
.y3a{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y25{bottom:973.871013pt;}
.y39{bottom:973.875737pt;}
.y24{bottom:985.209596pt;}
.y38{bottom:985.214320pt;}
.y23{bottom:996.548179pt;}
.y37{bottom:996.552903pt;}
.y22{bottom:1007.886761pt;}
.y36{bottom:1007.891485pt;}
.y21{bottom:1019.225344pt;}
.y35{bottom:1019.230068pt;}
.y20{bottom:1030.563927pt;}
.y34{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1f{bottom:1071.892772pt;}
.y33{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:629.781921pt;}
}
